### Type parameters

- #### W

### Hierarchy

- WritableStreamDefaultControllerWriteCallback

### Callable

- __call(chunk: W, controller: WritableStreamDefaultController): void | PromiseLike<void>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:17179

  #### Parameters

  - ##### chunk: W

  - ##### controller: WritableStreamDefaultController

  #### Returns void | PromiseLike<void>

Generated using TypeDoc